* {
  margin: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
